"use strict";

const {
  convertCode
} = require('../utilities');

test('The Nullish Coalescing Operator (??)', () => {
  const inputCode = `let name = null;
let text = "missing";
let result = name ?? text; `;
  const outputCode = `let name = null;
let text = "missing";
let result = name ?? text;`;
  expect(convertCode(inputCode)).toBe(outputCode);
});